@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-Black.eot');
    src: url('RobotoSerif-Black.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-Black.woff2') format('woff2'),
        url('RobotoSerif-Black.woff') format('woff'),
        url('RobotoSerif-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-BlackItalic.eot');
    src: url('RobotoSerif-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-BlackItalic.woff2') format('woff2'),
        url('RobotoSerif-BlackItalic.woff') format('woff'),
        url('RobotoSerif-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-Bold.eot');
    src: url('RobotoSerif-Bold.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-Bold.woff2') format('woff2'),
        url('RobotoSerif-Bold.woff') format('woff'),
        url('RobotoSerif-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-BoldItalic.eot');
    src: url('RobotoSerif-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-BoldItalic.woff2') format('woff2'),
        url('RobotoSerif-BoldItalic.woff') format('woff'),
        url('RobotoSerif-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-ExtraBold.eot');
    src: url('RobotoSerif-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-ExtraBold.woff2') format('woff2'),
        url('RobotoSerif-ExtraBold.woff') format('woff'),
        url('RobotoSerif-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-ExtraBoldItalic.eot');
    src: url('RobotoSerif-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-ExtraBoldItalic.woff2') format('woff2'),
        url('RobotoSerif-ExtraBoldItalic.woff') format('woff'),
        url('RobotoSerif-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-ExtraLight.eot');
    src: url('RobotoSerif-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-ExtraLight.woff2') format('woff2'),
        url('RobotoSerif-ExtraLight.woff') format('woff'),
        url('RobotoSerif-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-ExtraLightItalic.eot');
    src: url('RobotoSerif-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-ExtraLightItalic.woff2') format('woff2'),
        url('RobotoSerif-ExtraLightItalic.woff') format('woff'),
        url('RobotoSerif-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-Italic.eot');
    src: url('RobotoSerif-Italic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-Italic.woff2') format('woff2'),
        url('RobotoSerif-Italic.woff') format('woff'),
        url('RobotoSerif-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-Light.eot');
    src: url('RobotoSerif-Light.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-Light.woff2') format('woff2'),
        url('RobotoSerif-Light.woff') format('woff'),
        url('RobotoSerif-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-LightItalic.eot');
    src: url('RobotoSerif-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-LightItalic.woff2') format('woff2'),
        url('RobotoSerif-LightItalic.woff') format('woff'),
        url('RobotoSerif-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-Medium.eot');
    src: url('RobotoSerif-Medium.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-Medium.woff2') format('woff2'),
        url('RobotoSerif-Medium.woff') format('woff'),
        url('RobotoSerif-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-MediumItalic.eot');
    src: url('RobotoSerif-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-MediumItalic.woff2') format('woff2'),
        url('RobotoSerif-MediumItalic.woff') format('woff'),
        url('RobotoSerif-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-Regular.eot');
    src: url('RobotoSerif-Regular.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-Regular.woff2') format('woff2'),
        url('RobotoSerif-Regular.woff') format('woff'),
        url('RobotoSerif-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-SemiBold.eot');
    src: url('RobotoSerif-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-SemiBold.woff2') format('woff2'),
        url('RobotoSerif-SemiBold.woff') format('woff'),
        url('RobotoSerif-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-SemiBoldItalic.eot');
    src: url('RobotoSerif-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-SemiBoldItalic.woff2') format('woff2'),
        url('RobotoSerif-SemiBoldItalic.woff') format('woff'),
        url('RobotoSerif-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-Thin.eot');
    src: url('RobotoSerif-Thin.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-Thin.woff2') format('woff2'),
        url('RobotoSerif-Thin.woff') format('woff'),
        url('RobotoSerif-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Serif';
    src: url('RobotoSerif-ThinItalic.eot');
    src: url('RobotoSerif-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('RobotoSerif-ThinItalic.woff2') format('woff2'),
        url('RobotoSerif-ThinItalic.woff') format('woff'),
        url('RobotoSerif-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

